Get All Projects In Release Group

gethttps://app.fossa.com/api/project_group/{groupId}/all_projects

Returns a list of all of the projects in a given release group (regardless of release)

Path parameters

groupIdintegerrequired

Responses

200OK
string[]
404Not found
uuidstring

Unique identifier associated with the error

codeinteger

fossa specific error code

messagestring

message associated with this error

namestring

name of the error

httpStatusCodeinteger

http status code number

Try this endpoint

Build a request and run it against app.fossa.com.

Bearer

Stored in this browser for 24 hours. Try It uses a docs proxy for CORS and does not store tokens server-side.

GET https://app.fossa.com/api/project_group/1/all_projects
curl --request GET \  --url 'https://app.fossa.com/api/project_group/1/all_projects' \  --header 'accept: application/json' \  --header 'authorization: Bearer YOUR_API_TOKEN'

Real request. Mutating methods can change data.

Click Try It to run a request and see the response here.
Enter a Bearer token before running this request.

Path params

groupIdintegerrequired